Loading...
Searching...
No Matches
MOL2File.h File Reference
`#include <BALL/FORMAT/genericMolFile.h>`
`#include <BALL/MATHS/vector3.h>`
`#include <BALL/KERNEL/atomContainer.h>`

Go to the source code of this file.

## Classes

class | BALL::MOL2File
struct | BALL::MOL2File::SetStruct
| A class used for storing TRIPOS sets. More...
struct | BALL::MOL2File::AtomStruct
struct | BALL::MOL2File::BondStruct
struct | BALL::MOL2File::MoleculeStruct
struct | BALL::MOL2File::SubstructureStruct
struct | BALL::MOL2File::CommentStruct

## Namespaces

namespace | BALL